AMC-GETIMAGES(1)

NAME
AMC-getimages - prepares scan images before sending them to AMC-analyse(1) for analysis

SYNOPSIS

auto-multiple-choice getimages [--copy-to project-scans-dir] [--vector-density density] --list list-file [scan-files...]

DESCRIPTION

The AMC-getimages.pl command prepares scan files before sending them to AMC-analyse(1):

    • multipage image files are split to get one file per page.

    • vector images (such as PDF, EPS) are converted to bitmap images.

The input images can be given either as arguments to AMC-getimages.pl, either as the name of a file which contains all the paths of the scan files.

--list list-file
    gives the name of the file that optionally contains (one per line) the paths of the scan files. This file will be cleared and filled with the paths of the scan files after processing, so that the same path can be passed to AMC-analyse.pl as the --list-fichiers option value.

--copy-to project-scans-dir
    gives a directory where to copy all the scans files.

--vector-density density
    sets the density used to convert vector graphics scans to bitmap files. Defaults to 300.

AUTHORS

Alexis Bienvenüe <paamc@passoire.fr>
    Main author

Anirvan Sarkar
    Author and Editor

Hiroto Kagotani
    Editor

Frédéric Bréal
    Author and Editor

Jean Bérard
    Translation from French

Georges Khaznadar
    Translation from French

COPYRIGHT
Copyright © 2008-2018 Alexis Bienvenüe

This document can be used according to the terms of the GNU General Public License, version 2 or later.